Subject: Re: [PATCH net-next] bridge: avoid br_ifinfo_notify when nothing changed

From: Sergei Shtylyov <[email-masked]>
Date: Mon, 25 Mar 2013 20:31:40 +0400

Hello.

On 25-03-2013 20:08, David Miller wrote:

>>     Sorry, I don't usuallly ACK patches in an area I'm not closely
>>     familiar with. Though I can add:

> If you feel confident enough to ask for corrections, you better be
> ready to ACK the result when your requests have been met.

   Come on, I only asked to correct an evident cut and paste typo in the 
description. That's too little a correction to ACK the whole patch. To ACK it, 
I should know well the code it's patching and be confident that the whole 
patch is correct. I have neither knowledge.

> You can't hold other people accountable yet take none of the
> same responsibility yourself.

    I don't hold anyone accountable, I just provide my comments which might as 
well be ignored by the submitter/maintainer.

WBR, Sergei